<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cascading Order Style Sheet</title>
    <link rel="stylesheet" type="text/css" href="style.css" >
    <style>
        h1 {
            color: indigo;
        }
    </style>
</head>
<body>
    <h1 style="margin-left: 34px">This is Heading</h1>
    <p>This is paragraph</p>
</body>
</html>